<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CellLayout>
	<MediumMeteor>
		<Location>161,477</Location>
	</MediumMeteor>
	<MediumMeteor>
		<Location>37,338</Location>
	</MediumMeteor>
	<SmallMeteor>
		<Location>596,511</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>515,416</Location>
	</SmallMeteor>
	<SmallMeteor>
		<Location>457,358</Location>
	</SmallMeteor>
	<MediumMeteor>
		<Location>387,74</Location>
	</MediumMeteor>
	<LargeMeteor>
		<Location>698,245</Location>
	</LargeMeteor>
	<SmallMeteor>
		<Location>121,119</Location>
	</SmallMeteor>
</CellLayout>